Home | Download | Screen shots | Discussion | Documentation
--- | --- | --- | --- | ---

- Main Page
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Hierarchy
- Class Members

openvrml::vrml97_grammar< Actions, ErrorHandler >::definition< ScannerT > Struct Template Reference

VRML97 grammar definition. More...

`#include <openvrml/vrml97_grammar.h>`

List of all members.

## Detailed Description

### template<typename Actions = null_vrml97_parse_actions, typename ErrorHandler = vrml97_parse_error_handler>
template<typename ScannerT>
struct openvrml::vrml97_grammar< Actions, ErrorHandler >::definition< ScannerT >

VRML97 grammar definition.